/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;

}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  
h2{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
}
h3{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
}
div.pic{
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
}
.right{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
}
.note{
font-family: STKai, "MKai PRC", Kai;
font-size:0.9em;
text-indent:2em;
text-align:left;
}
.subtitle{
font-size:1.1em;
text-indent:0em;
text-align:left;
margin:1.5em auto 0.5em auto;
font-weight:bold;
font-family: STKai, "MKai PRC", Kai;
}
.subtitle1{
font-size:1.1em;
text-indent:0em;
text-align:center;
margin:1em auto 1em auto;
font-weight:bold;
font-family: STKai, "MKai PRC", Kai;
}
.subtitle2{
font-size:1.1em;
text-indent:2em;
text-align:left;
margin:1.5em auto 1.5em auto;
font-weight:bold;
font-family: STKai, "MKai PRC", Kai;
}
.subtitle3{
font-size:0.95em;
text-indent:2em;
text-align:left;
margin:1em auto 1em auto;
font-weight:bold;
font-family: STKai, "MKai PRC", Kai;
}
.subtitle4{
font-size:1.1em;
text-indent:-2em;
margin-left:2em;
font-weight:bold;
font-family: STKai, "MKai PRC", Kai;
}
/*诗词的内容*/
.poem {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-align:center;
	line-height:1.3em;
	margin:0.3em auto;
	text-indent:0em;
}
.tz	{
font-size:0.9em;
text-indent:2em;
text-align:center;
margin:0em auto 1em auto;
font-weight:bold;
font-family: STKai, "MKai PRC", Kai;
}
.h-pic{
height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}
